

.t1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #66666;
}
.t1 a{
	color: #666666;
	text-decoration: none;
}
.t1 a:link {
	color: #666666;
	text-decoration: none;
}
.t1 a:hover {
	color: #666666;
	text-decoration: none;
}
.t1 a:visited {
	color: #666666;
	text-decoration: none;
}

.t2 {
	font-family:Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color: #AB5927;
}
.t2 a{
	color: #AB5927;
	text-decoration: none;
}
.t2 a:link {
	color: #AB5927;
	text-decoration: none;
}
.t2 a:hover {
	color: #AB5927;
	text-decoration: none;
}
.t2 a:visited {
	color: #AB5927;
	text-decoration: none;
}
.t3 {
	font-family:Arial, Helvetica, sans-serif;;
	font-size: 12px;
	color: #23407C;
}
.t3 a{
	color: #23407C;
	text-decoration: none;
}
.t3 a:link {
	color: #23407C;
	text-decoration: none;
}
.t3 a:hover {
	color: #23407C;
	text-decoration: none;
}
.t3 a:visited {
	color: #23407C;
	text-decoration: none;
}